Public Member Functions | Public Attributes | List of all members
libebook::FictionBook2Authors::Data Struct Reference

## Public Member Functions
| Data ()

## Public Attributes
librevenge::RVNGString | firstName
librevenge::RVNGString | middleName
librevenge::RVNGString | lastName
librevenge::RVNGString | nickname

## Constructor & Destructor Documentation

## ◆ Data()

libebook::FictionBook2Authors::Data::Data | ( |  | ) |

## Member Data Documentation

## ◆ firstName

librevenge::RVNGString libebook::FictionBook2Authors::Data::firstName

Referenced by libebook::FictionBook2Authors::setFirstName().

## ◆ lastName

librevenge::RVNGString libebook::FictionBook2Authors::Data::lastName

Referenced by libebook::FictionBook2Authors::setLastName().

## ◆ middleName

librevenge::RVNGString libebook::FictionBook2Authors::Data::middleName

Referenced by libebook::FictionBook2Authors::setMiddleName().

## ◆ nickname

librevenge::RVNGString libebook::FictionBook2Authors::Data::nickname

Referenced by libebook::FictionBook2Authors::setNickname().

The documentation for this struct was generated from the following file:

- FictionBook2MetadataContext.cpp